Subject: [lmap] no meeting at IETF 101 (?)

From: Dan Romascanu <[email-masked]>
Date: Sun, 21 Jan 2018 13:52:19 +0200

Hi,

There has been no activity lately on the mail list, and I am not aware
about any new proposals. It does not seem that there is any need for lmap
to meet at IETF 101. Please let know the WG mail list of any other opinions
before Monday 1/29. If there are no requests or comments I will push the
'no meeting' button.

Thanks and Regards,

Dan